Chelabase
ManagementFunctions

List a function's deployments

GET
/v1/databases/{id}/branches/{branch_id}/functions/{name}/deployments

Authorization

bearer
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Database id

Formatuuid
branch_id*string

Branch id

Formatuuid
name*string

Function name

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/databases/497f6eca-6276-4993-bfeb-53cbbbba6f08/branches/497f6eca-6276-4993-bfeb-53cbbbba6f08/functions/string/deployments"
[  {    "bundle_sha256": "string",    "bundle_size": 0,    "compatibility_date": "2019-08-24",    "created_at": "2019-08-24T14:15:22Z",    "created_by": "string",    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "note": "string",    "rollout": "pending",    "spec": {}  }]